seo:
  title: 'GitLab Patch Release: 17.0.2, 16.11.4, 16.10.7'
  description: >-
    Learn more about GitLab Patch Release: 17.0.2, 16.11.4, 16.10.7 for GitLab
    Community Edition (CE) and Enterprise Edition (EE).
  ogTitle: 'GitLab Patch Release: 17.0.2, 16.11.4, 16.10.7'
  ogDescription: >-
    Learn more about GitLab Patch Release: 17.0.2, 16.11.4, 16.10.7 for GitLab
    Community Edition (CE) and Enterprise Edition (EE).
  noIndex: false
  ogImage: images/blog/hero-images/security-cover-new.png
  ogUrl: https://about.gitlab.com/blog/gitlab-patch-release-17-0-2-16-11-4-16-10-7
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-patch-release-17-0-2-16-11-4-16-10-7
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "GitLab Patch Release: 17.0.2, 16.11.4, 16.10.7",
            "author": [{"@type":"Person","name":"Greg Myers"}],
            "datePublished": "2024-06-12",
          }

content:
  title: 'GitLab Patch Release: 17.0.2, 16.11.4, 16.10.7'
  description: >-
    Learn more about GitLab Patch Release: 17.0.2, 16.11.4, 16.10.7 for GitLab
    Community Edition (CE) and Enterprise Edition (EE).
  authors:
    - Greg Myers
  heroImage: images/blog/hero-images/security-cover-new.png
  date: '2024-06-12'
  body: >-
    This is the blog post for [GitLab Patch Release: 17.0.2, 16.11.4,
    16.10.7](https://about.gitlab.com/releases/2024/06/12/patch-release-gitlab-17-0-2-released/).
  category: Security
  tags:
    - security releases
    - patch releases
config:
  slug: gitlab-patch-release-17-0-2-16-11-4-16-10-7
  featured: false
  template: BlogPost
  externalUrl: >-
    https://about.gitlab.com/releases/2024/06/12/patch-release-gitlab-17-0-2-released/
